/* 

  Copyright (c) 2012 Software Ambience Corp. All rights reserved.

*/

"MAINWINDOW_DROPPROMPT_IMAGE" = "Перетащите изображение сюда";
"MAINWINDOW_DROPPROMPT_IMAGES" = "Перетащите изображения сюда";
"MAINWINDOW_DROPPROMPT_FOLDER" = "Перетащите папку сюда";
"MAINWINDOW_DROPPROMPT_LICENSE" = "Перетащите файл лицензии сюда";

/* Expiration alert */
"MAINWINDOW_EXPIRE_TITLE" = "Истек срок бета-версии LilyView";
"MAINWINDOW_EXPIRE_MESSAGE" = "Срок тестирования данной бета-версии LilyView истек.\nПожалуйста, перейдите на %@, чтобы скачать полную версию или обновленную бета-версию.";
"MAINWINDOW_EXPIRE_BUTTON_UPDATE" = "Скачать обновленную версию";
"MAINWINDOW_EXPIRE_BUTTON_QUIT" = "Завершить";
"MAINWINDOW_NO_ACCESS" = "Нет доступа к остальным изображениям в %@";
